@CHARSET "UTF-8";
.TableBodyText {text-align: left; font-family: serif; color: #000000; font-size: 13px; font-weight: normal; padding-left: 15px; padding-right: 15px;}
.TableBodyTextNew {text-align: left; font-family: serif; color: #000000; font-size: 24px; font-weight: normal; padding-left: 15px; padding-right: 15px;}
.BodyText {font-family: serif; color: #000000; font-size: 13px; font-weight: normal;}
.BodyTextInstructions {font-family: serif; color: #000000; font-size: 13px; font-weight: normal;}
.SectionHead {font-family: sans-serif; color: Navy; font-size: 30px; font-weight: bold;}
.CompanyHead {font-face=Liberation Serif; color: Navy; font-size: 36px; font-weight: bold;}
.CompanyHeadLLC {font-face=Liberation Serif; color: Navy; font-size: 36px; font-weight: bold; font-variant: small-caps;}
.TabBar {font-family: sans-serif; color: #ffffff; font-size: 24px; font-weight: bold;}
.TabBarBk {background-color: #5c3900; border-width: 0; border-style: none; font-family: sans-serif; color: #ffffff; font-size: 10px; font-weight: bold;}
.GenBk {background-image: url(img/SideBackground.gif); background-repeat: repeat-x}
.TableBk {background-color: #ffffff;}
.TableRowPad {text-align: left; padding-left: 15px; padding-right: 15px;}
.file_select_button {font-family: sans-serif; color: Navy; font-size: 30px; font-weight: bold;
    border: 1px solid #ccc;
    display: inline-block;
    padding: 6px 12px;
    cursor: pointer;
}
a.navlink:link {color:white; text-decoration: none;}
a.navlink:visited {color:white; text-decoration: none;}
a.navlink:focus {color:white; text-decoration: none;}
a.navlink:hover {color:white; text-decoration: none;}
a.navlink:active {color:white; text-decoration: none;}
